/*============================FONT DE LA PAGINA======================================= */                      
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Roboto' !important;
}

/*============================MODAL======================================= */

.modal-content {
    border: 2px solid #1C3C2A;
}

.modal-footer .btn-primary {
    background-color: #1C3C2A;
    border-color: #131315;
}


.modal-footer .btn-primary:active {
    background-color: #59C788;
    border-color: #131315;
}


/*---------------------------------------NAVBAR ---------------------------------------*/

.navbar-1 {
    background-color: #1F1F1F;
}

.navbar-2 a, .registro a {
    color: #D9D9D9;
}

.navbar-2 {
    background-color: #1F1F1F;
    font-weight: 450;
    font-size: 1.1rem;
}

.navbar-brand {
    font-size: 1.7rem;
}

.navbar-2 .btn {
    background-color: #1C3C2A;
    border: 1px solid #D9D9D9;
    color: #D9D9D9;
}

.navbar-2 a:hover, .navbar-2 a:focus {
    color: #59C788;
}


.navbar-2 .btn:hover {
    background-color: #3F604D;
    border: 1px solid #D9D9D9;
}

 .navbar-2 .btn:active {
    background-color: #59C788 !important;
    border: 1px solid #D9D9D9 !important;
 }

 .nav .nav-link:hover, .nav .nav-link:focus {
    color: #59C788;
 }

 .registro {
    font-size: 1rem;
    margin-right: 0 !important;
 }

 @media (max-width: 800px) {

    .registro {
        flex-direction: row;
        margin-right: 0;
    }

    .registro li {
        margin-right: 1rem;
    }
}

 
/*---------------------------------------MAIN ---------------------------------------*/

main {
    width: 100%;
    color: #D9D9D9;
    padding-bottom: 2%;
    background-color: #131315;
    min-height: 100vh;
}


.precios-suscripcion{
    margin: 5%;
    padding: 2%;
    border: 2px solid #D9D9D9 ;
    border-radius: 5px;
    height: 290px;
    width: 80%;
    background-color: #1F1F1F;
}


.precios-suscripcion li{
    list-style: none;
    margin-bottom: 0.5%;
}

.contreseña-color{
    color: #D9D9D9;
}

.boton-enviar{
    background-color: #1C3C2A;
    border: 1px solid #D9D9D9 !important;
    color: #D9D9D9;
    width: 7rem;
    font-weight: bold;
}

.boton-enviar:active{
    background-color: #59C788 !important;
    border: 1px solid #D9D9D9 !important;
    color:black !important;
}


.boton-enviar:hover{
    background-color: #3F604D ;
    color: #D9D9D9;
}

@media screen and (min-width:776px){
    .precios-suscripcion{
        height: 350px;
        width: 50%;
        margin: 0% 3%;
    }
    .input-suscribirse{
        width: 300px !important;
    }
}

@media screen and (min-width:992px){
    .precios-suscripcion{
        width: 60%;
    }
    .input-suscribirse{
        width: 350px !important;
    }
    .div__h2{
        margin-top: 30px;
    }
}


/*---------------------------------------FOOTER ---------------------------------------*/

footer{
    padding: 0.5rem 0;
    background-color: #1F1F1F;
    text-align: center;
    display: grid;
    grid-template-columns: 1fr;
}

.class-redes img{
    max-width: 35px;
    height: 100%;
}

.class-acerca a{
    color: #D9D9D9;
    list-style: none;
    text-decoration: none;
}

.class-contactanos a{
    color: #D9D9D9;
    list-style: none;
    text-decoration: none;
}

.class-logo img{
     width: 20%;
 }

.class-redes{
    margin: 5px 0;
}

@media screen and (min-width:600px){
    footer{
        height: 100px;
        grid-template-rows: 1fr;
        grid-template-columns: repeat(4, 1fr);
        align-items: center;
    }

    .class-logo img {
        width: 23%;
        object-fit: cover;
    }

    .class-redes img{
        width: 30%;
        height: 100%;
        object-fit: cover;
    }

    .class-contactanos{
        margin-top: 0px;
    }

    .class-acerca{
        margin-top: 0px;
    }
}